What's new

Mythic mobs throw error that mob may not be supported on this version of minecraft

Snowy6409

New Member
Premium Supporter
Supporter
Joined
May 6, 2018
Messages
3
Hello. I just added mythic mobs version 4.11.2 to my server and cant spawn any mobs. When the example mobs attempt to spawn mythic mobs throws an error about a mob not being supported. I am using the default configs that come with MythicMobs.

Versions are as follows
Code:
version
[23:04:20] [Server thread/INFO]: This server is running CraftBukkit version 3036-Spigot-a25e8ed-c85efa8 (MC: 1.16.5) (Implementing API version 1.16.5-R0.1-SNAPSHOT)
[23:04:20] [Server thread/INFO]: You are running the latest version
version MythicMobs
[23:05:07] [Server thread/INFO]: MythicMobs version 4.11.2
[23:05:07] [Server thread/INFO]: The total solution for all things mob-related.
[23:05:07] [Server thread/INFO]: Author: Ashijin

Server Log is here
https://pastebin.com/5kL73PFR

Just the error print
https://pastebin.com/fb2Uskgq

Am I dumb or is there a different error since this is the first time I am seeing this issue.
 
Top